> ## Documentation Index
> Fetch the complete documentation index at: https://docs.reworkd.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Latest Reviews

> Get the latest review status and comment for a group.



## OpenAPI

````yaml https://api.reworkd.dev/api/openapi.json get /v1/reviews/{group_id}
openapi: 3.1.0
info:
  title: Reworkd Scraping API
  description: API for interacting with your Web Data
  contact:
    name: Reworkd
    url: https://reworkd.ai/
    email: founders@reworkd.ai
  version: 0.1.0
servers:
  - url: https://api.reworkd.dev
security: []
paths:
  /v1/reviews/{group_id}:
    get:
      tags:
        - Public
      summary: Get Latest Reviews
      description: Get the latest review status and comment for a group.
      operationId: get_latest_reviews_v1_reviews__group_id__get
      parameters:
        - name: group_id
          in: path
          required: true
          schema:
            type: string
            description: >-
              ID of the scraping group you want to fetch reviews for. This can
              be found on the groups page in the individual group card.
            title: Group Id
          description: >-
            ID of the scraping group you want to fetch reviews for. This can be
            found on the groups page in the individual group card.
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ReviewOutputs'
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
      security:
        - HTTPBearer: []
components:
  schemas:
    ReviewOutputs:
      items:
        $ref: '#/components/schemas/ReviewOutput'
      type: array
      title: ReviewOutputs
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
          title: Detail
      type: object
      title: HTTPValidationError
    ReviewOutput:
      properties:
        job_id:
          type: string
          title: Job Id
        review_id:
          type: string
          title: Review Id
        review_date:
          type: string
          title: Review Date
        status:
          type: string
          title: Status
        comment:
          anyOf:
            - type: string
            - type: 'null'
          title: Comment
      type: object
      required:
        - job_id
        - review_id
        - review_date
        - status
      title: ReviewOutput
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
          title: Location
        msg:
          type: string
          title: Message
        type:
          type: string
          title: Error Type
      type: object
      required:
        - loc
        - msg
        - type
      title: ValidationError
  securitySchemes:
    HTTPBearer:
      type: http
      scheme: bearer

````